@charset "utf-8";
/* CSS Document */

hr.shortBar { border-color:#E69500; }
#pageIntro p.para3 b { color:#CCC; }

/* seo marketing boxes */
#seoVSmarketing { text-align:center; width:90%; margin:0 auto; }
.boxRow { display:flex; flex-direction:row; justify-content:center; align-items: stretch; padding-bottom:2em; }
a.boxCol,
.boxCol { display:block; background:#FFF; text-align:center; width:48.5%; text-decoration:none; }
.boxCol1 { margin-right:3%; }
#SEO 		{}
#marketing 	{}
.boxContent { height:100%; padding:20px 35px 50px; color:#535362; }
.boxContent .boxIcon { padding:20px 0 5px; color:#E69500;  }
.boxContent .boxIcon i { font-size:35px; margin:0 auto; }
.boxContent p.boxHd { color:#0F0F1E; font-size:23px; padding:6px 0; margin:0; }
.boxContent p.boxHd b { font-weight:500; }
.boxContent p.boxTxt { padding:6px 0 1px; margin:0; line-height:170%; font-size:15px; }
.boxContent p.boxTxt b { color:#BB7900; font-size:17px; font-weight:600; }
.boxContent p.boxBtn { position:absolute; bottom:20px; left:0; width:100%; }
.boxContent p.boxBtn a.btn { 
	background:#E69500; border-color:#D08700; padding:10px 20px 10px; border-radius:0;
	color:#FFF; font-size:14px; font-weight:400; text-transform:capitalize;
}
/*#seo	 	.boxContent .boxIcon,
#seo		.boxContent p.boxHd 		{  }
#seo		.boxContent p.boxBtn a.btn 	{ background:#E69500; border-color:#E69500; }
#marketing 	.boxContent .boxIcon,
#marketing	.boxContent p.boxHd 		{  }
#marketing	.boxContent p.boxBtn a.btn 	{ background:#E6CE00; border-color:#E6CE00; }*/


@media only screen and (max-width: 1250px) {
	#seoVSmarketing { width:100%; }
}
@media only screen and (max-width: 1100px) {
	.boxCol { width:49%; }
	.boxCol1 { margin-right:2%; }
	.boxContent { padding:20px 25px 40px; }
	.boxContent .boxIcon { padding:15px 0 5px; }
	.boxContent .boxIcon i { font-size:30px; }
	.boxContent p.boxHd { font-size:22px; }
	.boxContent p.boxTxt { line-height:160%; font-size:14px; }
	.boxContent p.boxTxt b { font-size:15px; }
}
@media only screen and (max-width: 800px) {
	.boxContent { padding:15px 20px 35px; }
	.boxContent .boxIcon { padding:12px 0 3px; }
	.boxContent .boxIcon i { font-size:25px; }
	.boxContent p.boxHd { font-size:18px; }
	.boxContent p.boxTxt { line-height:150%; font-size:13px; }
	.boxContent p.boxTxt b { font-size:14px; }
}
@media only screen and (max-width: 600px) {
	.boxRow { display:block; }
	.boxCol { width:100%; max-width:500px; margin:0 auto; }
	.boxCol1 { margin-bottom:2em; }
}